-
  Create a user as 'Purchase Requisition Manager'
-
  !record {model: res.users, id: res_users_purchase_requisition_manager, view: False}:
    company_id: base.main_company
    name: Purchase requisition Manager
    login: prm
    password: prm
    email: requisition_manager@yourcompany.com
-
  I added groups for Purchase Requisition Manager.
-
  !record {model: res.users, id: res_users_purchase_requisition_manager}:
    groups_id:
      - purchase_requisition.group_purchase_requisition_manager
-
  Create a user as 'Purchase Requisition User'
-
  !record {model: res.users, id: res_users_purchase_requisition_user, view: False}:
    company_id: base.main_company
    name: Purchase requisition User
    login: pru
    password: pru
    email: requisition_user@yourcompany.com
-
  I added groups for Purchase Requisition User.
-
  !record {model: res.users, id: res_users_purchase_requisition_user}:
    groups_id:
      - purchase_requisition.group_purchase_requisition_user